#c_l {
	float: left;
	width: 470px;
}
#c2_l {
	float: left;
	width: 570px;
}
.mid { vertical-align: middle; }
#c_l em { color: #CC0000; }
#c2_l em { color: #CC0000; }
#c_l_desc {
	margin-bottom: 7px;
	margin-top: 12px;
}
#vid {
	/*
	background-image: url(../i/s2/v_bg.gif);
	background-color: #313234;
	background-repeat: no-repeat;
	height: 365px;*/
	/*width: 445px;*/
	padding: 4px;
}
#cm_hd {
	width: 453px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #757575;
}
#cm li {
	float: left;
	border-bottom: 1px solid #757575;
	padding-bottom: 5px;
	/*overflow: auto;*/
	width: 453px;
	position: relative;
	padding-top: 5px;
}
.cm_l {
	width: 100px;
	float: left;
	margin-top: 0px;
	border: 1px solid #323232;
	margin-right: 10px;
}
.lig { background-color: #ECECEC; }

.lig_premium { background-color: #FFFF99; }

.cm_r {
	font-size: 11px;
	float: left;
	width: 341px;
}
.cm_p {
	margin-top: 5px;
	margin-bottom: 20px;
	font-weight: bold;
}
.cm_r_l {
	bottom: 5px;
	position: absolute;
	left: 110px;
}
.cm_r_r {
	position: absolute;
	right: 0px;
	bottom: 5px;
}
#cm_ft {
	width: 453px;
	text-align: right;
	margin-bottom: 20px;
	margin-top: 5px;
}
#c_r {
	float: right;
	width: 370px;
	background-color: #ECECEC;
	padding: 10px;
}
#c_r2 {
	float: right;
	width: 270px;
	background-color: #ECECEC;
	padding: 10px;
}
#c_r_bx_nv {
	height: 22px;
	/*width: 445px;*/
	background-color: #FFF;
	border-top: 1px solid #838383;
	border-left: 1px solid #838383;
	border-right: 1px solid #838383;
}
#c_r_bx_nv a {
	color: #000000;
	display: block;
	float: left;
	width: 99px;
	height: 18px;
	text-align: center;
	text-decoration: none;
	border-right: 1px solid #838383;
	border-bottom: 1px solid #838383;
	padding-top: 3px;
	background-color: #DDD;
	font-weight: bold;
}
#c_r_bx_nv a:hover, #c_r_bx_nv a.act {
	background-color: #FFF;
	color: #000;
}
#c_r_bx {
	/*height: 130px; */
	padding: 10px;
	background-color: #FFF;
	clear: both;
	width: 348px;
	border-left: 1px solid #838383;
	border-right: 1px solid #838383;
	border-bottom: 1px solid #838383;
	margin-bottom: 10px;
	font-size: 11px;
}
#c_r_bx_big {
	/*height: 130px; */
	padding: 10px;
	background-color: #FFF;
	clear: both;
	/*width: 425px;*/
	border-left: 1px solid #838383;
	border-right: 1px solid #838383;
	border-bottom: 1px solid #838383;
	margin-bottom: 10px;
	font-size: 11px;
}
#c_r_bx p, #c_r_bx ul { margin-bottom: 9px; }
#rl_nv {
	height: 25px;
	font-weight: bold;
	width: 370px;
	background-image: url(../i/n3/rel_bg.gif);
}
#rl_nv a {
	color: #FFF;
	display: block;
	float: left;
	background-image: url(../i/n3/1.gif);
	width: 107px;
	height: 19px;
	margin-right: 5px;
	text-align: center;
	text-decoration: none;
	padding-top: 6px;
}
#rl_nv a:hover, #rl_nv a.act {
	color: #000;
	background-image: url(../i/n3/2.gif);
}

#rl_nv2 {
	height: 25px;
	font-weight: bold;
	width: 270px;
	background-image: url(../i/n3/rel_bg.gif);
}
#rl_nv2 a {
	color: #FFF;
	display: block;
	float: left;
	background-image: url(../i/n3/1.gif);
	width: 107px;
	height: 19px;
	margin-right: 5px;
	text-align: center;
	text-decoration: none;
	padding-top: 6px;
}
#rl_nv2 a:hover, #rl_nv2 a.act {
	color: #000;
	background-image: url(../i/n3/2.gif);
}
#rl {
	height: 388px;
	padding: 10px;
	overflow: auto;
	background-color: #FFF;
	width: 348px;
	clear: both;
	border-left: 1px solid #757575;
	border-right: 1px solid #757575;
	border-bottom: 1px solid #757575;
}
#rl li {
	padding-bottom: 7px;
	/*overflow: auto;*/
	float: left;
	width: 330px;
}
.rl_l {
	width: 90px;
	float: left;
	margin-top: 3px;
	margin-right: 5px;
}
.rl_r {
	font-size: 11px;
	float: left;
	width: 235px;
}
#rl2 {
	height: 288px;
	padding: 10px;
	overflow: auto;
	background-color: #FFF;
	width: 248px;
	clear: both;
	border-left: 1px solid #757575;
	border-right: 1px solid #757575;
	border-bottom: 1px solid #757575;
}
#rl2 li {
	padding-bottom: 7px;
	/*overflow: auto;*/
	float: left;
	width: 230px;
}
.rl2_l {
	width: 90px;
	float: left;
	margin-top: 3px;
	margin-right: 5px;
}
.rl2_r {
	font-size: 11px;
	float: left;
	width: 135px;
}